body {margin:0; padding:0; font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#fff;
      background: url("../images/bglines.png") repeat center top #ff6600;
}

/*#inner-body { background: url("../images/body.png") no-repeat center top ; }*/

a { color: #000; text-decoration: none; }
a:hover { color:#000; text-decoration:underline; }

iframe  { width: 600px; height: 1400px; border: 1px solid #ccc; }
p{ line-height:19px;}
.center{ width:1280px; margin:0 auto; background: #fff;}

h1, h2, h3, h4, h5 { font-family: 'Oswald', sans-serif!important; color: #212121; font-size: 2em;}

#logo{ margin-top:20px; /*padding-bottom:30px;*/ width: 1280px; height: 155px; float:left; }

#header{float: left;width: 100%;/*border-bottom: 1px solid #dedede;*/margin-top:50px;}

#logo h1{ margin:0; padding:0;}
#logo h1 a{ display: block; margin:0 auto; text-decoration:none; color:#171717; text-align:center; font-size:32px; text-transform:uppercase; margin-top:-45px;}
#logo a img{ border:none; margin-bottom:10px;}
.desc{ display: block; margin:0 auto; text-decoration:none; color:#171717; text-align:center; font-size:11px; text-transform:uppercase; padding-top:5px;}

#content { clear:both; }

/*SIDEBAR*/
#sidebar{ float:left; width:405px; margin-left:10px; margin-top:15px; overflow:hidden;}
#sidebar .widgets{}
#sidebar .widgets ul{ margin:0; padding:0;}
#sidebar .widgets ul li{ list-style-type:none;}
#sidebar .widgets ul li ul li{padding:8px 0;}
#sidebar .widgets ul li a{ color:#7f7f7f; text-decoration:none; }
#sidebar .widgets .widget{ margin-bottom: 40px;}
#sidebar .widgets .widgettitle, #sidebar .widgets .widgettitle a{  font-size:18px; text-transform:uppercase; border-bottom: 5px solid #DFDFDF; padding-bottom:10px; color:#212121;}

/*POSTS*/
#posts{ float:left; width:815px; margin-top:5px; background:url("../images/single_bg.png") no-repeat; margin-bottom: 40px; color:#7f7f7f; margin-left: 25px; background-position-x: 173px; background-position-y: 60px;}

/*NO SIDEBAR*/
.no_sidebar .single_page_post {width:98%!important;}
.no_sidebar .single_page_post .post_wrap {width:100%!important;}

.top_menu_new {
  padding: 10px 30px;
  width:50px;
  float:right;
  text-align:center;
  color: #9A483C;
  font-weight:bold;
  border:1px solid #F6973C;
  border-top:none;
  border-radius:0px 0px 5px 5px;
  margin-left:10px;
  background:url("../images/head.png") 70% 100% no-repeat;
  cursor:pointer;
  text-decoration:none !important;
}
.top_menu_newa {
  padding: 10px 30px;
  width:95px;
  float:right;
  text-align:center;
  color: #9A483C;
  font-weight:bold;
  border:1px solid #F6973C;
  border-top:none;
  border-radius:0px 0px 5px 5px;
  margin-left:10px;
  background:url("../images/head.png") 70% 100% no-repeat;
  cursor:pointer;
  text-decoration:none !important;
}

.top_menu_new:hover {
  color: #111;
}
